.sendtofriend { margin: 0; padding: 0; width: 389px; height: 460px; *height: 465px; background-color: none; font-family: Verdana, Geneva, sans-serif; }
.sendtofriend A:link, 
.sendtofriend A:visited { color: #305cb6; text-decoration: none; }
.sendtofriend A:hover { color: #3c8afa; text-decoration: underline; }

.sendtofriend .topbar { margin: 0; padding: 0; width:389px; height:33px; background-color: none; background:url(/static/classifieds/merchandise/img/send_to_friend/bg_topbar.gif) no-repeat top left; }
.sendtofriend .topbar SPAN { float: left; margin: 0 0 0 9px; padding: 7px 0 0 0; line-height: 22px; font-size: 18px; font-weight: bold; color: White; display: block; }
.sendtofriend .bottombar { position: relative; top: -2px; *top: -1px }
.sendtofriend .bottombar_wrap { margin-top: -7px; }

.sendtofriend #formBox { margin: 0; padding: 12px 0 0 8px; border: 2px solid #293546; border-top: 0; border-bottom: 0; background: url(/static/classifieds/merchandise/img/send_to_friend/bg_s2f_popup.jpg) repeat-x top; }
.sendtofriend #formBox TABLE TD { vertical-align: top; }
.sendtofriend #formBox IMG { margin: 0; padding: 0; border: none; }

.sendtofriend #formBox .tinygray { margin: 9px 0 0 0; font-size: 9px; color: #444e5c; word-spacing: -1px; padding-bottom: 4px; line-height: 13px; }
.sendtofriend #formBox .tinygray A:link { font-weight: bold; }

.sendtofriend .topbar .xcloser { float: right; margin: 7px 6px 0 0; }

.sendtofriend #formBox .name_email { margin-top: 9px; }
.sendtofriend #formBox .message { margin: 10px 0 0 0; }
.sendtofriend #formBox .contact { margin: 0 0 3px 0; font-weight: bold; display: block; color: #293546; font-size: 11px; }
.sendtofriend #formBox .contact SPAN { font-weight: normal; }
.sendtofriend #formBox .carbon LABEL.contact { display: inline; }
.sendtofriend #formBox INPUT { width: 97%; border: 1px solid #929eae; height: 21px; background: url(/static/classifieds/merchandise/img/send_to_friend/bg_inputfield.gif) repeat-x top; }
.sendtofriend #formBox DIV.captchawrap { background-color: White; text-align: center; border: 1px solid gray; width: 193px; }
.sendtofriend #formBox TD.captchacell { padding-left: 10px; }
.sendtofriend #formBox INPUT[name=captcha] { width: 160px; height: 39px; margin-right: 3px; background: url(/static/classifieds/merchandise/img/send_to_friend/bg_textareafield.gif) repeat-x top; font-size: 15px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #293546; text-align: center; }
.sendtofriend #formBox INPUT.radio { position: relative; top: 5px; display: inline; width: 14px; border: none; background: none; }
.sendtofriend #formBox TEXTAREA { padding: 2px; width: 361px; border: 1px solid #929eae; height: 41px; overflow: auto; background: url(/static/classifieds/merchandise/img/send_to_friend/bg_textareafield.gif) repeat-x top; resize: none; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #293546; }
.sendtofriend #formBox .error { color: red; font-size: 9px; color: #c00000; display: block; }
.sendtofriend #formBox .hide { visibility: hidden; }

.sendtofriend #formBox .smallgray { font-size: 10px; color: #293546; display: inline; white-space: nowrap; }
.sendtofriend #formBox .smallgray A:link { font-weight: bold; }
.sendtofriend #formBox .sendbar { position: relative; *top: 3px; left: -7px; margin: 16px 0 0 0; padding: 6px 0; text-align: center; background-color: #f7f9fa; width: 384px; }
.sendtofriend #formBox INPUT.send { width: 108px; margin: 0; height: 25px; display: block; background: url(/static/classifieds/merchandise/img/send_to_friend/btn_send_orange_sprite.jpg) top left no-repeat; overflow: hidden; text-indent: -9999px; border: none; }
.sendtofriend #formBox INPUT.send:hover { background-position: 0 -25px; cursor: pointer; }

/* For Thank you Layer */
.thanks { margin: 0; padding: 0; width: 389px; height: 146px; background-color: none; font-family: Verdana, Geneva, sans-serif; }
.thanks #formBox { background: url(/static/classifieds/merchandise/img/send_to_friend/bg_s2f_thanks.jpg) repeat-x bottom; background-color: #f9fafc; }
.thanks #formBox .close_wrap { position: relative; left: -8px; margin: 6px 0 0 0; padding: 6px 0; text-align: center; background-color: #323d4d; width: 385px;  }
.thanks #formBox .close_wrap .close { margin: 0 0 2px 0; width: 108px; height: 25px; display: block; background: url(/static/classifieds/merchandise/img/send_to_friend/btn_close_sprite.jpg) top left no-repeat; overflow: hidden; text-indent: -9999px; border: none; }
.thanks #formBox .close_wrap .close:hover { background-position: 0 -25px; cursor: pointer; }
.thanks #formBox .bigthanks { font-size: 24px; line-height: 24px; }
.thanks #formBox .sent { margin: 0; font-size: 12px; line-height: 12px; }
.thanks #formBox .check { margin: -2px 14px 0 0; *margin-top: 0; }
.thanks .bottombar_wrap { margin-top: -4px; }
